namespace WebApp.Entities
{
    public class Skill
    {
        public int SkillId { get; set; }
        public  required string Name { get; set; }

        public ICollection<VolunteerSkill> VolunteerSkills { get; set; } = new List<VolunteerSkill>();
        public ICollection<EventSkill> EventSkills { get; set; } = new List<EventSkill>();
    }
}
